<?xml version="1.0"?>
<package format="2">
  <name>iipp_recursive_approach</name>
  <version>0.0.0</version>
  <description>The iipp_recursive_approach package</description>

  <maintainer email="mendesfilho@pm.me">José Mendes</maintainer>

  <license>2-Clause BSD License</license>

  <buildtool_depend>catkin</buildtool_depend>
  <depend>std_msgs</depend>
  <depend>roscpp</depend>
  <depend>ifollow_utils</depend>

  <!-- The export tag contains other, unspecified, tags -->
  <export>
    <!-- Other tools can request additional information be placed here -->
  </export>

</package>
